Le 07/11/2019 à 17:41, RealET a écrit :

> Par ailleurs,  https://www.spip.net/fr_article4351.html indique que tu
> as besoin de :
> NetPBM, Imagick/convert, GD1, GD2 (requis) (plus Freetype pour les
> filtres |image_typo).
> Bibliothèques PHP : php-xml, php-gd

Ça c'est bon, Mageia a installé les dépendances qui vont avec.

> PS : SoyezCréateurs est déjà testé avec SPIP 3.3 et marche très bien avec.

Oui mais SPIP 3.3 n'a récupéré ma base de données qu'en la vidant et
l'adresses des *deux* dépôts ne lui plait pas du tout, mais alors pas du
tout.
 Je vais arrêter de me prendre le chou avec ça.

-- 

Ysabeau
Signature en travaux
_______________________________________________
liste spip
spip@rezo.net - désabonnement : envoyer un mail à  spip-...@rezo.net

Archives : https://www.mail-archive.com/spip@rezo.net/maillist.html

Infos : https://listes.rezo.net/mailman/listinfo/spip

Documentation de SPIP : http://www.spip.net/

Irc : de l'aide à toute heure : http://spip.net/irc

Répondre à